@charset "utf-8";

@media screen and (min-width: 751px) {

    .tour-pc {
        display: block;
    }

    .tour-sp {
        display: none;
    }

    .tour-area {
        text-align: center;
        padding: 40px;
        background-color: beige;
        color: white;
    }

    .tour-top img {
        width: 100%;
    }

    .tour-balloon1 {
        position: relative;
        display: inline-block;
        margin: 1.5em 0;
        padding: 20px;
        min-width: 120px;
        max-width: 100%;
        color: black;
        font-size: 2.5vw;
        background: #fff;
        border-radius: 50px;
    }

    .tour-balloon1:before {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -15px;
        border: 15px solid transparent;
        border-top: 15px solid #fff;
    }

    .tour-balloon1 p {
        margin: 0;
        padding: 0;
        font-weight: bold;
    }

    .tour-mitsuboshi {
        background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);
        color: white;
        padding: 20px;
        font-size: 2vw;
        font-weight: bold;
    }

    .tour-mitsuboshi p {
        -webkit-text-stroke: 2px black;
        text-stroke: 2px black;
        paint-order: stroke;
    }

    .tour-mitsuboshi-back {
        background-color: white;
        padding: 20px;
        display: flex;
    }

    .tour-top-back {
        text-align: center;
        display: flex;
    }

    .tour-top-back img {
        width: 80%;
    }

    .tour-back-left {
        width: 50%;
    }

    .tour-back-right {
        width: 50%;
    }

    .tour-mitsuboshi-back a {
        display: block;
        background-color: #000080;
        padding: 2vw 0;
        text-align: center;
        color: #fff;
        font-size: 2.5vw;
        border-radius: 1.5vw;
        font-weight: bold;
        letter-spacing: 0.1vw;
        margin: 10px;
    }

    .tour-back-right a {
        background-color: #e8683b;
    }

    .tour-detail {
        background-color: #fff;
        padding: 10px;
        text-align: left;
    }

    .tour-detail p {
        color: red;
        font-size: 1.5vw;
        font-weight: bold;
    }


}